/*
Localizable.strings
PromptKit

Created by Buckley on 3/30/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/

"Reset to Defaults" = "Rétablir l’état par défaut";
"Are you sure you want to reset the custom keyboard to its defaults?" = "Voulez-vous vraiment rétablir les réglages par défaut du clavier personnalisé ?";
"This action cannot be undone." = "Cette action ne peut être annulée.";
"Restore Defaults" = "Valeurs par défaut";
"Edit Keyboard" = "Modifier le clavier";
"Select a key to edit" = "Sélectionner une touche à modifier";
"Type" = "Type";
"Image" = "Image";
"Title" = "Titre";
"Text" = "Texte";
"Control" = "Contrôle";
"Meta" = "Méta";
"Escape" = "Échap";
"Edit Key" = "Modifier la touche";
"No Image" = "Pas d’image";

"CannotConnectToXPCError" = "Connexion au processus de terminal local impossible. Pour utiliser des terminaux locaux dans Prompt 3, vous devez installer la prise en charge des terminaux locaux à partir de %@";
"LOCAL_TERMINAL_DOWNLOAD_URL" = "https://help.panic.com/prompt/prompt-local-terminal/";

"Terminal" = "Terminal";

"Search with %@" = "Rechercher avec %@";

"Reset Terminal" = "Réinitialiser le terminal";

"This keyboard can be customized from %@'s settings." = "Ce clavier peut être personnalisé à partir des paramètres de %@.";
"Continue" = "Continuer";

"%@ is not an official mosh client." = "%@ n’est pas un client mosh officiel.";
"If you experience issues, please file bugs with us, not the mosh project." = "En cas de problèmes, signalez-nous les bugs au lieu de les envoyer au projet mosh.";

"Toggle Toolbar" = "Activer/désactiver la barre d’outils";
"Scroll To Bottom" = "Faire défiler jusqu’à la fin";
